[
	{
		"name": "Afghanistan",
		"code": "AF",
		"continent": "Asia",
		"filename": "afghanistan"
	},
	{
		"name": "Albania",
		"code": "AL",
		"continent": "Europe",
		"filename": "albania"
	},
	{
		"name": "Algeria",
		"code": "DZ",
		"continent": "Africa",
		"filename": "algeria"
	},
	{
		"name": "American Samoa",
		"code": "AS",
		"continent": "Oceania"
	},
	{
		"name": "Andorra",
		"code": "AD",
		"continent": "Europe",
		"filename": "andorra"
	},
	{
		"name": "Angola",
		"code": "AO",
		"continent": "Africa",
		"filename": "angola"
	},
	{
		"name": "Anguilla",
		"code": "AI",
		"continent": "Caribbean"
	},
	{
		"name": "Antarctica",
        "continent": "Antarctica",
		"code": "AQ"
	},
	{
		"name": "Antigua and Barbuda",
		"code": "AG",
		"continent": "Caribbean",
		"filename": "antigua-and-barbuda"
	},
	{
		"name": "Argentina",
		"code": "AR",
		"continent": "South America",
		"filename": "argentina"
	},
	{
		"name": "Armenia",
		"code": "AM",
		"continent": "Europe",
		"filename": "armenia"
	},
	{
		"name": "Aruba",
		"code": "AW",
		"continent": "Caribbean"
	},
	{
		"name": "Australia",
		"code": "AU",
		"continent": "Australasia",
		"filename": "australia"
	},
	{
		"name": "Austria",
		"code": "AT",
		"continent": "Europe",
		"filename": "austria"
	},
	{
		"name": "Azerbaijan",
		"code": "AZ",
		"continent": "Europe",
		"filename": "azerbaijan"
	},
	{
		"name": "Bahamas",
		"code": "BS",
		"continent": "Caribbean",
		"filename": "bahamas"
	},
	{
		"name": "Bahrain",
		"code": "BH",
		"continent": "Middle East",
		"filename": "bahrain"
	},
	{
		"name": "Bangladesh",
		"code": "BD",
		"continent": "Asia",
		"filename": "bangladesh"
	},
	{
		"name": "Barbados",
		"code": "BB",
		"continent": "Caribbean",
		"filename": "barbados"
	},
	{
		"name": "Belarus",
		"code": "BY",
		"continent": "Europe",
		"filename": "belarus"
	},
	{
		"name": "Belgium",
		"code": "BE",
		"continent": "Europe",
		"filename": "belgium"
	},
	{
		"name": "Belize",
		"code": "BZ",
		"continent": "Caribbean",
		"filename": "belize"
	},
	{
		"name": "Benin",
		"code": "BJ",
		"continent": "Africa",
		"filename": "benin"
	},
	{
		"name": "Bermuda",
		"code": "BM",
		"continent": "Caribbean"
	},
	{
		"name": "Bhutan",
		"code": "BT",
		"continent": "Asia",
		"filename": "bhutan"
	},
	{
		"name": "Bolivia",
		"code": "BO",
		"continent": "South America",
		"filename": "bolivia"
	},
	{
		"name": "Bosnia and Herzegovina",
		"code": "BA",
		"continent": "Europe",
		"filename": "bosnia-and-herzegovina"
	},
	{
		"name": "Botswana",
		"code": "BW",
		"continent": "Africa",
		"filename": "botswana"
	},
	{
		"name": "Bouvet Island",
		"continent": "Antarctica",
		"code": "BV"
	},
	{
		"name": "Brasil",
		"code": "BR",
		"continent": "South America",
		"filename": "brazil"
	},
	{
		"name": "British Indian Ocean Territory",
		"continent": "Africa",
		"code": "IO"
	},
	{
		"name": "Brunei",
		"code": "BN",
		"continent": "Asia",
		"filename": "brunei-darussalam"
	},
	{
		"name": "Bulgaria",
		"code": "BG",
		"continent": "Europe",
		"filename": "bulgaria"
	},
	{
		"name": "Burkina Faso",
		"code": "BF",
		"continent": "Africa",
		"filename": "burkina-faso"
	},
	{
		"name": "Burundi",
		"code": "BI",
		"continent": "Africa",
		"filename": "burundi"
	},
	{
		"name": "Cambodia",
		"code": "KH",
		"continent": "Asia",
		"filename": "cambodia"
	},
	{
		"name": "Cameroon",
		"code": "CM",
		"continent": "Africa",
		"filename": "cameroon"
	},
	{
		"name": "Canada",
		"code": "CA",
		"continent": "North America",
		"filename": "canada"
	},
	{
		"name": "Cape Verde",
		"code": "CV",
		"continent": "Africa",
		"filename": "cape-verde"
	},
	{
		"name": "Cayman Islands",
		"code": "KY",
		"continent": "Caribbean"
	},
	{
		"name": "Central African Republic",
		"code": "CF",
		"continent": "Africa",
		"filename": "central-african-republic"
	},
	{
		"name": "Chad",
		"code": "TD",
		"continent": "Africa",
		"filename": "chad"
	},
	{
		"name": "Chile",
		"code": "CL",
		"continent": "South America",
		"filename": "chile"
	},
	{
		"name": "China",
		"code": "CN",
		"continent": "Asia",
		"filename": "china"
	},
	{
		"name": "Christmas Island",
		"code": "CX",
		"continent": "Australasia"
	},
	{
		"name": "Cocos Keeling Islands",
		"code": "CC",
		"continent": "Oceania"
	},
	{
		"name": "Colombia",
		"code": "CO",
		"continent": "South America",
		"filename": "colombia"
	},
	{
		"name": "Comoros",
		"code": "KM",
		"continent": "Africa",
		"filename": "comoros"
	},
	{
		"name": "Congo",
		"code": "CG",
		"continent": "Africa",
		"filename": "congo"
	},
	{
		"name": "Congo, Democratic Republic of",
		"code": "CD",
		"continent": "Africa",
		"filename": "congo-the-democratic-republic-of-the"
	},
	{
		"name": "Cook Islands",
		"continent": "Oceania",        
		"code": "CK"
	},
	{
		"name": "Costa Rica",
		"code": "CR",
		"continent": "Central America",
		"filename": "costa-rica"
	},
	{
		"name": "Ivory Coast",
		"code": "CI",
		"continent": "Africa",
		"filename": "cote-d-ivoire-republic-of"
	},
	{
		"name": "Croatia",
		"code": "HR",
		"continent": "Europe",
		"filename": "croatia"
	},
	{
		"name": "Cuba",
		"code": "CU",
		"continent": "Caribbean",
		"filename": "cuba"
	},
	{
		"name": "Curaçao",
		"code": "CW",
		"continent": "Caribbean"
	},
	{
		"name": "Cyprus",
		"code": "CY",
		"continent": "Europe",
		"filename": "cyprus"
	},
	{
		"name": "Czech Republic",
		"code": "CZ",
		"continent": "Europe",
		"filename": "czech-republic"
	},
	{
		"name": "Denmark",
		"code": "DK",
		"continent": "Europe",
		"filename": "denmark"
	},
	{
		"name": "Djibouti",
		"code": "DJ",
		"continent": "Africa",
		"filename": "djibouti"
	},
	{
		"name": "Dominica",
		"code": "DM",
		"continent": "Caribbean",
		"filename": "dominica"
	},
	{
		"name": "Dominican Republic",
		"code": "DO",
		"continent": "Caribbean",
		"filename": "dominican-republic"
	},
	{
		"name": "Ecuador",
		"code": "EC",
		"continent": "South America",
		"filename": "ecuador"
	},
	{
		"name": "Egypt",
		"code": "EG",
		"continent": "Africa",
		"filename": "egypt"
	},
	{
		"name": "El Salvador",
		"code": "SV",
		"continent": "Central America",
		"filename": "el-salvador"
	},
	{
		"name": "Equatorial Guinea",
		"code": "GQ",
		"continent": "Africa",
		"filename": "equatorial-guinea"
	},
	{
		"name": "Eritrea",
		"code": "ER",
		"continent": "Africa",
		"filename": "eritrea"
	},
	{
		"name": "Estonia",
		"code": "EE",
		"continent": "Europe",
		"filename": "estonia"
	},
	{
		"name": "Ethiopia",
		"code": "ET",
		"continent": "Africa",
		"filename": "ethiopia"
	},
	{
		"name": "Falkland Islands",
		"code": "FK",
		"continent": "South America"
	},
	{
		"name": "Faroe Islands",
		"continent": "Europe",        
		"code": "FO"
	},
	{
		"name": "Fiji",
		"code": "FJ",
		"continent": "Oceania",
		"filename": "fiji"
	},
	{
		"name": "Finland",
		"code": "FI",
		"continent": "Europe",
		"filename": "finland"
	},
	{
		"name": "France",
		"code": "FR",
		"continent": "Europe",
		"filename": "france"
	},
	{
		"name": "French Guiana",
		"code": "GF",
		"continent": "South America"
	},
	{
		"name": "French Polynesia",
		"code": "PF",
		"continent": "Oceania"
	},
	{
		"name": "Gabon",
		"code": "GA",
		"continent": "Africa",
		"filename": "gabon"
	},
	{
		"name": "Gambia",
		"code": "GM",
		"continent": "Africa",
		"filename": "gambia"
	},
	{
		"name": "Georgia",
		"code": "GE",
		"continent": "Europe",
		"filename": "georgia"
	},
	{
		"name": "Germany",
		"code": "DE",
		"continent": "Europe",
		"filename": "germany"
	},
	{
		"name": "Ghana",
		"code": "GH",
		"continent": "Africa",
		"filename": "ghana"
	},
	{
		"name": "Gibraltar",
		"continent": "Europe",
		"code": "GI"
	},
	{
		"name": "Greece",
		"code": "GR",
		"continent": "Europe",
		"filename": "greece"
	},
	{
		"name": "Greenland",
		"code": "GL",
		"continent": "North America",
		"filename": "greenland"
	},
	{
		"name": "Grenada",
		"code": "GD",
		"continent": "Caribbean",
		"filename": "grenada"
	},
	{
		"name": "Guadeloupe",
		"code": "GP",
		"continent": "Caribbean"
	},
	{
		"name": "Guam",
		"code": "GU",
		"continent": "Oceania"
	},
	{
		"name": "Guatemala",
		"code": "GT",
		"continent": "Central America",
		"filename": "guatemala"
	},
	{
		"name": "Guinea",
		"code": "GN",
		"continent": "Africa",
		"filename": "guinea"
	},
	{
		"name": "Guinea-Bissau",
		"code": "GW",
		"continent": "Africa",
		"filename": "guinea-bissau"
	},
	{
		"name": "Guyana",
		"code": "GY",
		"continent": "South America",
		"filename": "guyana"
	},
	{
		"name": "Haiti",
		"code": "HT",
		"continent": "Caribbean",
		"filename": "haiti"
	},
	{
		"name": "Heard Island and McDonald Islands",
		"continent": "Oceania",        
		"code": "HM"
	},
	{
		"name": "Vatican",
		"code": "VA",
		"continent": "Europe"
	},
	{
		"name": "Honduras",
		"code": "HN",
		"continent": "Central America",
		"filename": "honduras"
	},
	{
		"name": "Hong Kong",
		"code": "HK",
		"continent": "Asia",
		"filename": "hong-kong"
	},
	{
		"name": "Hungary",
		"code": "HU",
		"continent": "Europe",
		"filename": "hungary"
	},
	{
		"name": "Iceland",
		"code": "IS",
		"continent": "Europe",
		"filename": "iceland"
	},
	{
		"name": "India",
		"code": "IN",
		"continent": "Asia",
		"filename": "india"
	},
	{
		"name": "Indonesia",
		"code": "ID",
		"continent": "Asia",
		"filename": "indonesia"
	},
	{
		"name": "Iran",
		"code": "IR",
		"continent": "Middle East",
		"filename": "iran-islamic-republic-of"
	},
	{
		"name": "Iraq",
		"code": "IQ",
		"continent": "Middle East",
		"filename": "iraq"
	},
	{
		"name": "Ireland",
		"code": "IE",
		"continent": "Europe",
		"filename": "ireland"
	},
	{
		"name": "Israel",
		"code": "IL",
		"continent": "Middle East",
		"filename": "israel"
	},
	{
		"name": "Italy",
		"code": "IT",
		"continent": "Europe",
		"filename": "italy"
	},
	{
		"name": "Jamaica",
		"code": "JM",
		"continent": "Caribbean",
		"filename": "jamaica"
	},
	{
		"name": "Japan",
		"code": "JP",
		"continent": "Asia",
		"filename": "japan"
	},
	{
		"name": "Jordan",
		"code": "JO",
		"continent": "Middle East",
		"filename": "jordan"
	},
	{
		"name": "Kazakhstan",
		"code": "KZ",
		"continent": "Asia",
		"filename": "kazakhstan"
	},
	{
		"name": "Kenya",
		"code": "KE",
		"continent": "Africa",
		"filename": "kenya"
	},
	{
		"name": "Kiribati",
		"code": "KI",
		"continent": "Oceania",
		"filename": "kiribati"
	},
	{
		"name": "North Korea",
		"code": "KP",
		"continent": "Asia",
		"filename": "korea-democratic-people-s-republic-of"
	},
	{
		"name": "South Korea",
		"code": "KR",
		"continent": "Asia",
		"filename": "korea-republic-of"
	},
	{
		"name": "Kuwait",
		"code": "KW",
		"continent": "Middle East",
		"filename": "kuwait"
	},
	{
		"name": "Kyrgyzstan",
		"code": "KG",
		"continent": "Asia",
		"filename": "kyrgyzstan"
	},
	{
		"name": "Laos",
		"code": "LA",
		"continent": "Asia",
		"filename": "lao-people-s-democratic-republic"
	},
	{
		"name": "Latvia",
		"code": "LV",
		"continent": "Europe",
		"filename": "latvia"
	},
	{
		"name": "Lebanon",
		"code": "LB",
		"continent": "Middle East",
		"filename": "lebanon"
	},
	{
		"name": "Lesotho",
		"code": "LS",
		"continent": "Africa",
		"filename": "lesotho"
	},
	{
		"name": "Liberia",
		"code": "LR",
		"continent": "Africa",
		"filename": "liberia"
	},
	{
		"name": "Libya",
		"code": "LY",
		"continent": "Africa",
		"filename": "libyan-arab-jamahiriya"
	},
	{
		"name": "Liechtenstein",
		"code": "LI",
		"continent": "Europe",
		"filename": "liechtenstein"
	},
	{
		"name": "Lithuania",
		"code": "LT",
		"continent": "Europe",
		"filename": "lithuania"
	},
	{
		"name": "Luxembourg",
		"code": "LU",
		"continent": "Europe",
		"filename": "luxembourg"
	},
	{
		"name": "Macedonia",
		"code": "MK",
		"continent": "Europe",
		"filename": "macedonia-the-former-yugoslav-republic-of"
	},
	{
		"name": "Madagascar",
		"code": "MG",
		"continent": "Africa",
		"filename": "madagascar"
	},
	{
		"name": "Malawi",
		"code": "MW",
		"continent": "Africa",
		"filename": "malawi"
	},
	{
		"name": "Malaysia",
		"code": "MY",
		"continent": "Asia",
		"filename": "malaysia"
	},
	{
		"name": "Maldives",
		"code": "MV",
		"continent": "Asia",
		"filename": "maldives"
	},
	{
		"name": "Mali",
		"code": "ML",
		"continent": "Africa",
		"filename": "mali"
	},
	{
		"name": "Malta",
		"code": "MT",
		"continent": "Europe",
		"filename": "malta"
	},
	{
		"name": "Marshall Islands",
		"code": "MH",
		"continent": "Oceania",
		"filename": "marshall-islands"
	},
	{
		"name": "Martinique",
		"code": "MQ",
		"continent": "Caribbean"
	},
	{
		"name": "Mauritania",
		"code": "MR",
		"continent": "Africa",
		"filename": "mauritania"
	},
	{
		"name": "Mauritius",
		"code": "MU",
		"continent": "Africa",
		"filename": "mauritius"
	},
	{
		"name": "Mayotte",
		"code": "YT",
		"continent": "Africa"
	},
	{
		"name": "Mexico",
		"code": "MX",
		"continent": "North America",
		"filename": "mexico"
	},
	{
		"name": "Micronesia",
		"code": "FM",
		"continent": "Oceania",
		"filename": "micronesia-federated-states-of"
	},
	{
		"name": "Moldova",
		"code": "MD",
		"continent": "Europe",
		"filename": "moldova-republic-of"
	},
	{
		"name": "Monaco",
		"code": "MC",
		"continent": "Europe",
		"filename": "monaco"
	},
	{
		"name": "Mongolia",
		"code": "MN",
		"continent": "Asia",
		"filename": "mongolia"
	},
	{
		"name": "Montenegro",
		"code": "ME",
		"continent": "Europe",
		"filename": "montenegro"
	},
	{
		"name": "Montserrat",
		"code": "MS",
		"continent": "Caribbean"
	},
	{
		"name": "Morocco",
		"code": "MA",
		"continent": "Africa",
		"filename": "morocco"
	},
	{
		"name": "Mozambique",
		"code": "MZ",
		"continent": "Africa",
		"filename": "mozambique"
	},
	{
		"name": "Myanmar",
		"code": "MM",
		"continent": "Asia",
		"filename": "myanmar"
	},
	{
		"name": "Namibia",
		"code": "NA",
		"continent": "Africa",
		"filename": "namibia"
	},
	{
		"name": "Nauru",
		"code": "NR",
		"continent": "Oceania",
		"filename": "nauru"
	},
	{
		"name": "Nepal",
		"code": "NP",
		"continent": "Asia",
		"filename": "nepal"
	},
	{
		"name": "Netherlands",
		"code": "NL",
		"continent": "Europe",
		"filename": "netherlands"
	},
	{
		"name": "Netherlands Antilles",
		"code": "AN",
		"continent": "Caribbean"
	},
	{
		"name": "New Caledonia",
		"code": "NC",
		"continent": "Oceania"
	},
	{
		"name": "New Zealand",
		"code": "NZ",
		"continent": "Australasia",
		"filename": "new-zealand"
	},
	{
		"name": "Nicaragua",
		"code": "NI",
		"continent": "Central America",
		"filename": "nicaragua"
	},
	{
		"name": "Niger",
		"code": "NE",
		"continent": "Africa",
		"filename": "niger"
	},
	{
		"name": "Nigeria",
		"code": "NG",
		"continent": "Africa",
		"filename": "nigeria"
	},
	{
		"name": "Niue",
        "continent": "Oceania",
		"code": "NU"
	},
	{
		"name": "Norfolk Island",
		"code": "NF",
		"continent": "Australasia"
	},
	{
		"name": "Northern Mariana Islands",
		"continent": "Oceania",        
		"code": "MP"
	},
	{
		"name": "Norway",
		"code": "NO",
		"continent": "Europe",
		"filename": "norway"
	},
	{
		"name": "Oman",
		"code": "OM",
		"continent": "Middle East",
		"filename": "oman"
	},
	{
		"name": "Pakistan",
		"code": "PK",
		"continent": "Asia",
		"filename": "pakistan"
	},
	{
		"name": "Palau",
		"code": "PW",
		"continent": "Oceania",
		"filename": "palau"
	},
	{
		"name": "Palestine",
		"code": "PS",
		"continent": "Middle East",
		"filename": "palestinian-territory-occupied"
	},
	{
		"name": "Panama",
		"code": "PA",
		"continent": "Central America",
		"filename": "panama"
	},
	{
		"name": "Papua New Guinea",
		"code": "PG",
		"continent": "Australasia",
		"filename": "papua-new-guinea"
	},
	{
		"name": "Paraguay",
		"code": "PY",
		"continent": "South America",
		"filename": "paraguay"
	},
	{
		"name": "Peru",
		"code": "PE",
		"continent": "South America",
		"filename": "peru"
	},
	{
		"name": "Philippines",
		"code": "PH",
		"continent": "Asia",
		"filename": "philippines"
	},
	{
		"name": "Pitcairn Islands",
		"continent": "Oceania",
		"code": "PN"
	},
	{
		"name": "Poland",
		"code": "PL",
		"continent": "Europe",
		"filename": "poland"
	},
	{
		"name": "Portugal",
		"code": "PT",
		"continent": "Europe",
		"filename": "portugal"
	},
	{
		"name": "Puerto Rico",
		"code": "PR",
		"continent": "Caribbean"
	},
	{
		"name": "Qatar",
		"code": "QA",
		"continent": "Middle East",
		"filename": "qatar"
	},
	{
		"name": "Réunion",
		"code": "RE",
		"continent": "Africa"
	},
	{
		"name": "Romania",
		"code": "RO",
		"continent": "Europe",
		"filename": "romania"
	},
	{
		"name": "Russia",
		"code": "RU",
		"continent": "Europe",
		"filename": "russian-federation"
	},
	{
		"name": "Rwanda",
		"code": "RW",
		"continent": "Africa",
		"filename": "rwanda"
	},
	{
		"name": "Saint Helena",
		"code": "SH",
		"continent": "Africa",
		"filename": "saint-helena-ascension-and-tristan-da-cunha"
	},
	{
		"name": "Saint Kitts and Nevis",
		"code": "KN",
		"continent": "Caribbean",
		"filename": "saint-kitts-and-nevis"
	},
	{
		"name": "Saint Lucia",
		"code": "LC",
		"continent": "Caribbean",
		"filename": "saint-lucia"
	},
	{
		"name": "Saint Pierre and Miquelon",
		"code": "PM",
		"continent": "Caribbean"
	},
	{
		"name": "Saint Vincent and the Grenadines",
		"code": "VC",
		"continent": "Caribbean",
		"filename": "saint-vincent-and-the-grenadines"
	},
	{
		"name": "Samoa",
		"code": "WS",
		"continent": "Oceania",
		"filename": "samoa"
	},
	{
		"name": "San Marino",
		"code": "SM",
		"continent": "Europe",
		"filename": "san-marino"
	},
	{
		"name": "Saudi Arabia",
		"code": "SA",
		"continent": "Middle East",
		"filename": "saudi-arabia"
	},
	{
		"name": "Senegal",
		"code": "SN",
		"continent": "Africa",
		"filename": "senegal"
	},
	{
		"name": "Serbia",
		"code": "RS",
		"continent": "Europe",
		"filename": "serbia"
	},
	{
		"name": "Seychelles",
		"code": "SC",
		"continent": "Africa",
		"filename": "seychelles"
	},
	{
		"name": "Sierra Leone",
		"code": "SL",
		"continent": "Africa",
		"filename": "sierra-leone"
	},
	{
		"name": "Singapore",
		"code": "SG",
		"continent": "Asia",
		"filename": "singapore"
	},
	{
		"name": "Sint Maarten",
		"code": "SX",
		"continent": "Caribbean"
	},
	{
		"name": "Slovakia",
		"code": "SK",
		"continent": "Europe",
		"filename": "slovakia"
	},
	{
		"name": "Slovenia",
		"code": "SI",
		"continent": "Europe",
		"filename": "slovenia"
	},
	{
		"name": "Solomon Islands",
		"code": "SB",
		"continent": "Oceania",
		"filename": "solomon-islands"
	},
	{
		"name": "Somalia",
		"code": "SO",
		"continent": "Africa",
		"filename": "somalia"
	},
	{
		"name": "South Africa",
		"code": "ZA",
		"continent": "Africa",
		"filename": "south-africa"
	},
	{
		"name": "South Sudan",
		"code": "SS",
		"continent": "Africa",
		"filename": "south-sudan"
	},
	{
		"name": "Spain",
		"code": "ES",
		"continent": "Europe",
		"filename": "spain"
	},
	{
		"name": "Sri Lanka",
		"code": "LK",
		"continent": "Asia",
		"filename": "sri-lanka"
	},
	{
		"name": "Sudan",
		"code": "SD",
		"continent": "Africa",
		"filename": "sudan"
	},
	{
		"name": "Suriname",
		"code": "SR",
		"continent": "South America",
		"filename": "suriname"
	},
	{
		"name": "Swaziland",
		"code": "SZ",
		"continent": "Africa",
		"filename": "swaziland"
	},
	{
		"name": "Sweden",
		"code": "SE",
		"continent": "Europe",
		"filename": "sweden"
	},
	{
		"name": "Switzerland",
		"code": "CH",
		"continent": "Europe",
		"filename": "switzerland"
	},
	{
		"name": "Syria",
		"code": "SY",
		"continent": "Middle East",
		"filename": "syrian-arab-republic"
	},
	{
		"name": "Taiwan",
		"code": "TW",
		"continent": "Asia",
		"filename": "taiwan-province-of-china"
	},
	{
		"name": "Tajikistan",
		"code": "TJ",
		"continent": "Asia",
		"filename": "tajikistan"
	},
	{
		"name": "Tanzania",
		"code": "TZ",
		"continent": "Africa",
		"filename": "tanzania-united-republic-of"
	},
	{
		"name": "Thailand",
		"code": "TH",
		"continent": "Asia",
		"filename": "thailand"
	},
	{
		"name": "Timor-Leste",
		"code": "TL",
		"continent": "Oceania",
		"filename": "timor-leste"
	},
	{
		"name": "Togo",
		"code": "TG",
		"continent": "Africa",
		"filename": "togo"
	},
	{
		"name": "Tokelau",
		"continent": "Oceania",        
		"code": "TK"
	},
	{
		"name": "Tonga",
		"code": "TO",
		"continent": "Oceania",
		"filename": "tonga"
	},
	{
		"name": "Trinidad and Tobago",
		"code": "TT",
		"continent": "Caribbean",
		"filename": "trinidad-and-tobago"
	},
	{
		"name": "Tunisia",
		"code": "TN",
		"continent": "Africa",
		"filename": "tunisia"
	},
	{
		"name": "Turkey",
		"code": "TR",
		"continent": "Europe",
		"filename": "turkey"
	},
	{
		"name": "Turkmenistan",
		"code": "TM",
		"continent": "Asia",
		"filename": "turkmenistan"
	},
	{
		"name": "Turks and Caicos Islands",
		"code": "TC",
		"continent": "Caribbean"
	},
	{
		"name": "Tuvalu",
		"code": "TV",
		"continent": "Oceania",
		"filename": "tuvalu"
	},
	{
		"name": "Uganda",
		"code": "UG",
		"continent": "Africa",
		"filename": "uganda"
	},
	{
		"name": "Ukraine",
		"code": "UA",
		"continent": "Europe",
		"filename": "ukraine"
	},
	{
		"name": "United Arab Emirates",
		"code": "AE",
		"continent": "Middle East",
		"filename": "united-arab-emirates"
	},
	{
		"name": "United Kingdom",
		"code": "GB",
		"continent": "Europe",
		"filename": "united-kingdom"
	},
	{
		"name": "USA",
		"code": "US",
		"continent": "North America",
		"filename": "united-states"
	},
	{
		"name": "Uruguay",
		"code": "UY",
		"continent": "South America",
		"filename": "uruguay"
	},
	{
		"name": "Uzbekistan",
		"code": "UZ",
		"continent": "Asia",
		"filename": "uzbekistan"
	},
	{
		"name": "Vanuatu",
		"code": "VU",
		"continent": "Oceania",
		"filename": "vanuatu"
	},
	{
		"name": "Venezuela",
		"code": "VE",
		"continent": "South America",
		"filename": "venezuela"
	},
	{
		"name": "Vietnam",
		"code": "VN",
		"continent": "Asia",
		"filename": "viet-nam"
	},
	{
		"name": "Virgin Islands, UK",
		"code": "VG",
		"continent": "Caribbean"
	},
	{
		"name": "Virgin Islands, USA",
		"code": "VI",
		"continent": "Caribbean"
	},
	{
		"name": "Wallis and Futuna",
        "continent": "Oceania",
		"code": "WF"
	},
	{
		"name": "Western Sahara",
		"continent": "Africa",        
		"code": "EH"
	},
	{
		"name": "Yemen",
		"code": "YE",
		"continent": "Middle East",
		"filename": "yemen"
	},
	{
		"name": "Zambia",
		"code": "ZM",
		"continent": "Africa",
		"filename": "zambia"
	},
	{
		"name": "Zimbabwe",
		"code": "ZW",
		"continent": "Africa",
		"filename": "zimbabwe"
	}
]